package it.integry.integrywmsnative.core.utility;

import androidx.fragment.app.FragmentActivity;

import it.integry.integrywmsnative.view.dialogs.DialogProgressView;

public class UtilityProgress {

    public static DialogProgressView createDefaultProgressDialog(FragmentActivity mContext) {
        var progress = DialogProgressView.newInstance(null, null, true);
        progress.show(mContext.getSupportFragmentManager(), "tag");
        return progress;
    }


}
